a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#googlemapbutton a,
#aboutusbutton a,
#wundergroundbutton a,
#areainfobutton a,
#id68webdesignandmaintenancebutton a,
#id52webdesignandmaintenancebutton a,
#websitedesignandmaintenancebutton a,
#id135webdesignandmaintenancebutton a,
#id155webdesignandmaintenancebutton a,
#id195webdesignandmaintenancebutton a,
#id215webdesignandmaintenancebutton a,
#id244webdesignandmaintenancebutton a,
#id259webdesignandmaintenancebutton a,
#mapquestmapbutton a,
#testimoniesbutton a,
#boatsbutton a,
#contactbutton a,
#fishspeciesbutton a,
#cambutton a,
#weatherchannelbutton a,
#gallerybutton a,
#winterfishingbutton a,
#ratesbutton a  {
   display: block;
   width: 100%;
   text-decoration: none;
}

#id262trollingbottomfishingsharkfishingoffshoresportfis p,
#id250trollingbottomfishingsharkfishingoffshoresport p,
#id218trollingbottomfishingsharkfishingoffshoresport p,
#id198trollingbottomfishingsharkfishingoffshoresport p,
#id138trollingbottomfishingsharkfishingoffshoresport p,
#id109trollingbottomfishingsharkfishingoffshoresport p,
#id55trollingbottomfishingsharkfishingoffshoresport p,
#id71trollingbottomfishingsharkfishingoffshoresport p  {
   font: 17px/25px "Trebuchet MS";
   margin: 0px;
   color: #040B21;
   text-align: center;
}

#mapquestmapbutton a:hover,
#googlemapbutton a:hover,
#gallerybutton a:hover,
#winterfishingbutton a:hover,
#destinfishingchartersyahoocom p a:hover,
#contactbutton a:hover,
#weatherchannelbutton a:hover,
#wundergroundbutton a:hover,
#cambutton a:hover,
#boatsbutton a:hover,
#areainfobutton a:hover,
#fishspeciesbutton a:hover,
#testimoniesbutton a:hover,
#ratesbutton a:hover,
#aboutusbutton a:hover  {
   color: #000033;
}

#id264floridasbestfishingcharters p,
#id252floridasbestfishingcharters p,
#id220floridasbestfishingcharters p,
#id200floridasbestfishingcharters p,
#id160floridasbestfishingcharters p,
#id140floridasbestfishingcharters p,
#id111floridasbestfishingcharters p,
#id57floridasbestfishingcharters p,
#id73floridasbestfishingcharters p  {
   font: bold 21px/30px Verdana;
   margin: 0px;
   text-align: center;
}

#bigkahunas p,
#chrisholland p,
#beatthewinterblahscomeenjoyawesomefishingdiscountedl p,
#comeexperienceadeepseafishingtripofalifetimeinbeauti p,
#wespecializeinyearroundbottomfishinginthegulfofmexic p,
#jimking p,
#ericcrabtree p,
#jdhankinsii p,
#destinfishingchartersbooksonlythebestcharterboatsinth p,
#tommyandcrew p  {
   font: 12px/15px Arial;
   margin: 0px;
   text-align: left;
}

#id70destinfishingchartersyahoonet p,
#id137destinfishingchartersyahoonet p,
#id54destinfishingchartersyahoonet p,
#id157destinfishingchartersyahoonet p,
#id197destinfishingchartersyahoonet p,
#id217destinfishingchartersyahoonet p,
#id249destinfishingchartersyahoonet p,
#id261destinfishingchartersyahoonet p  {
   font: bold 17px/30px Verdana;
   margin: 0px;
   color: #182975;
   text-align: center;
}

#i14button a,
#i13button a,
#i07button a,
#i10button a,
#i04button a,
#i15button a,
#i01button a,
#i11button a,
#i05button a,
#i20button a,
#i08button a,
#i18button a,
#i21button a,
#i09button a,
#i16button a,
#i02button a,
#i12button a,
#i06button a,
#i17button a,
#i03button a,
#i19button a  {
   background-repeat: no-repeat;
   display: block;
   height: 129px;
   width: 162px;
   background-position: 0% 0px;
   font-size: 129px;
   line-height: 129px;
}

#i12gallerybutton a,
#i6gallerybutton a,
#i2gallerybutton a,
#i11gallerybutton a,
#i9gallerybutton a,
#i5gallerybutton a,
#i1gallerybutton a,
#i10gallerybutton a,
#i8gallerybutton a,
#i4gallerybutton a,
#i13gallerybutton a,
#i7gallerybutton a,
#i3gallerybutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 132px;
   width: 162px;
   background-position: 0% 0px;
   font-size: 132px;
   line-height: 132px;
}

#id70destinfishingchartersyahoonet p a,
#id54destinfishingchartersyahoonet p a,
#id197destinfishingchartersyahoonet p a,
#id217destinfishingchartersyahoonet p a,
#id249destinfishingchartersyahoonet p a,
#id261destinfishingchartersyahoonet p a  {
   color: #182975;
   text-decoration: none;
   font-weight: bold;
}

#id112i8506851396 p,
#id201i8506851396 p,
#id58i8506851396 p,
#id161i8506851396 p,
#id44i8506851396 p,
#id265i8506851396 p,
#id141i8506851396 p,
#id221i8506851396 p,
#id253i8506851396 p,
#id74i8506851396 p  {
   font: bold 35px/30px Arial;
   margin: 0px;
   text-align: center;
}

#id46destindeepseafishing p,
#id263destindeepseafishing p,
#id251destindeepseafishing p,
#id199destindeepseafishing p,
#id139destindeepseafishing p,
#id72destindeepseafishing p  {
   font: 49px/75px Impact;
   margin: 0px;
   color: #50A3E8;
   text-align: center;
}

#pid5boats,
#pid2contact,
#pid7rates,
#pid4areainfo,
#pid3winterfishing,
#pid8aboutus,
#pid9gallery,
#pid1thankyou,
#testimonies  {
   margin: 0px auto 0px auto;
   width: 960px;
   position: relative;
}

#id53uscgsymbol,
#id107uscgsymbol,
#id196uscgsymbol,
#id156uscgsymbol,
#id69uscgsymbol,
#id136uscgsymbol,
#id216uscgsymbol  {
   background: url(images/id107uscgsymbol.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 399px;
   width: 160px;
   height: 20px;
}

#id108destinfishingchartersyahoonet,
#id197destinfishingchartersyahoonet,
#id217destinfishingchartersyahoonet  {
   visibility: visible;
   position: absolute;
   left: 275px;
   z-index: 3;
   width: 408px;
}

#id109trollingbottomfishingsharkfishingoffshoresport,
#id198trollingbottomfishingsharkfishingoffshoresport  {
   visibility: visible;
   position: absolute;
   left: 261px;
   z-index: 2;
   width: 433px;
}

#id71trollingbottomfishingsharkfishingoffshoresport,
#id55trollingbottomfishingsharkfishingoffshoresport  {
   visibility: visible;
   position: absolute;
   left: 261px;
   z-index: 4;
   width: 433px;
}

#id194earlysunrisefishing,
#id154earlysunrisefishing,
#id134earlysunrisefishing,
#earlymorningfishing  {
   background: url(images/id134earlysunrisefishing.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   z-index: 1;
   width: 960px;
   height: 810px;
}

#i05button,
#i11button,
#i08button,
#i02button,
#i17button,
#i06button,
#i14button,
#i04button  {
   visibility: visible;
   position: absolute;
   left: 401px;
   z-index: 7;
   width: 162px;
   height: 129px;
}

#i5gallerybutton,
#i10gallerybutton,
#i4gallerybutton,
#i3gallerybutton,
#i2gallerybutton  {
   visibility: visible;
   position: absolute;
   z-index: 8;
   width: 162px;
   height: 132px;
}

#id110destindeepseafishing,
#id159destindeepseafishing,
#id199destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 155px;
   z-index: 2;
   width: 649px;
}

#id60centerpanel,
#id223centerpanel,
#id163centerpanel,
#id204centerpanel  {
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 167px;
   z-index: 5;
   width: 487px;
   background-color: #FFFFFF;
   background-image: none;
}

#destinfishingchartersyahoocom p,
#id108destinfishingchartersyahoonet p  {
   font: 17px/30px Verdana;
   margin: 0px;
   text-align: center;
}

#id70destinfishingchartersyahoonet,
#id54destinfishingchartersyahoonet  {
   visibility: visible;
   position: absolute;
   left: 275px;
   z-index: 5;
   width: 408px;
}

#i16button,
#i18button,
#i07button,
#i13button,
#i10button,
#i01button  {
   visibility: visible;
   position: absolute;
   left: 236px;
   z-index: 7;
   width: 162px;
   height: 129px;
}

#id160floridasbestfishingcharters,
#id140floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 188px;
   z-index: 2;
   width: 582px;
}

#id200floridasbestfishingcharters,
#id111floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 188px;
   z-index: 3;
   width: 582px;
}

#galleriemovie1xmedia,
#galleriemovie3xmedia,
#galleriemovie2xmedia  {
   visibility: visible;
   position: absolute;
   left: 401px;
   z-index: 8;
   width: 160px;
   height: 130px;
}

#id159destindeepseafishing p,
#id110destindeepseafishing p  {
   font: 49px/75px Impact;
   margin: 0px;
   text-align: center;
}

#destinfishingchartersbooksonlythebestcharterboatsinth p  {
   line-height: 16px;
   color: #1B0912;
}

#id45trollingbottomfishingsharkfishingoffshoresportfis p  {
   font: 17px/30px "Trebuchet MS";
   margin: 0px;
   color: #99CCFF;
   text-align: center;
}

#id112i8506851396,
#id201i8506851396,
#id161i8506851396  {
   visibility: visible;
   position: absolute;
   left: 356px;
   z-index: 2;
   width: 246px;
}

#beatthewinterblahscomeenjoyawesomefishingdiscountedl p  {
   color: #1B0912;
}

#comeexperienceadeepseafishingtripofalifetimeinbeauti p  {
   color: #1B0912;
}

#wespecializeinyearroundbottomfishinginthegulfofmexic p  {
   color: #1B0912;
}

#id138trollingbottomfishingsharkfishingoffshoresport p  {
   color: #FBFBFD;
}

#id45trollingbottomfishingsharkfishingoffshoresportfis  {
   visibility: visible;
   position: absolute;
   left: 81px;
   top: 82px;
   z-index: 6;
   width: 798px;
}

#id109trollingbottomfishingsharkfishingoffshoresport p  {
   color: #000033;
}

#i8gallerybutton,
#i1gallerybutton,
#i11gallerybutton  {
   visibility: visible;
   position: absolute;
   left: 237px;
   z-index: 8;
   width: 162px;
   height: 132px;
}

#i7gallerybutton,
#i12gallerybutton,
#i6gallerybutton  {
   visibility: visible;
   position: absolute;
   z-index: 8;
   width: 162px;
   height: 132px;
}

#id198trollingbottomfishingsharkfishingoffshoresport  {
   top: 1220px;
}

#id109trollingbottomfishingsharkfishingoffshoresport  {
   top: 1266px;
}

#id55trollingbottomfishingsharkfishingoffshoresport  {
   top: 1056px;
}

#id71trollingbottomfishingsharkfishingoffshoresport  {
   top: 1084px;
}

#id51earlysunrisefishing,
#id67earlysunrisefishing  {
   visibility: visible;
   position: absolute;
   left: 0px;
   z-index: 3;
   width: 960px;
   height: 810px;
   background-repeat: no-repeat;
}

#underrightbackgroundpanel,
#rightbackgroundpanel  {
   visibility: visible;
   position: absolute;
   left: 731px;
   top: 192px;
   width: 229px;
   height: 518px;
   background-repeat: no-repeat;
}

#boatsbutton,
#ratesbutton,
#testimoniesbutton  {
   font: 25px/30px Verdana;
   text-align: left;
   visibility: visible;
   position: absolute;
   left: 745px;
   z-index: 6;
   height: 19px;
}

#i21button,
#i12button,
#i03button,
#i15button  {
   visibility: visible;
   position: absolute;
   left: 566px;
   z-index: 7;
   width: 162px;
   height: 129px;
}

#galleriemovie5xmedia,
#galleriemovie4xmedia  {
   visibility: visible;
   position: absolute;
   top: 852px;
   z-index: 8;
   width: 160px;
   height: 130px;
}

#directions p,
#weather p,
#andwhentheyrun p  {
   margin: 0px;
   color: #FAFAFB;
   line-height: 30px;
   font-family: Verdana;
   text-align: right;
}

#callus8506851396copy p,
#callus8506851396 p  {
   font: bold 14px/16px Arial;
   margin: 0px;
   color: #003399;
   text-align: center;
}

#callus8506851396copy,
#callus8506851396  {
   visibility: visible;
   position: absolute;
   left: 406px;
   z-index: 6;
   width: 150px;
}

#id244webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id108destinfishingchartersyahoonet p  {
   font-weight: bold;
}

#id259webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id157destinfishingchartersyahoonet p  {
   color: #F7F7FB;
}

#id215webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id155webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id135webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id195webdesignandmaintenancebutton a  {
   color: #18308F;
}

#id137destinfishingchartersyahoonet p  {
   color: #FFFFFF;
}

#id68webdesignandmaintenancebutton a  {
   color: #18308F;
}

#winterfishingbutton,
#gallerybutton  {
   font: 25px/30px Verdana;
   text-align: left;
   visibility: visible;
   position: absolute;
   left: 745px;
   z-index: 6;
   height: 25px;
}

#id258centerpanel,
#id143centerpanel  {
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 167px;
   z-index: 5;
   width: 487px;
   background-repeat: no-repeat;
}

#id52webdesignandmaintenancebutton a  {
   color: #18308F;
}

#websitedesignandmaintenancebutton a  {
   color: #18308F;
}

#id264floridasbestfishingcharters p  {
   color: #1F9CA6;
}

#id220floridasbestfishingcharters p  {
   color: #F9F9F9;
}

#id111floridasbestfishingcharters p  {
   color: #003333;
}

#i13gallerybutton,
#i9gallerybutton  {
   visibility: visible;
   position: absolute;
   left: 401px;
   z-index: 8;
   width: 162px;
   height: 132px;
}

#id160floridasbestfishingcharters p  {
   color: #FFFFFF;
}

#destindeepseafishingsignaturephoto  {
   background: url(images/id3destindeepseafishingsign.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 457px;
   top: 0px;
   z-index: 3;
   width: 503px;
   height: 329px;
}

#id140floridasbestfishingcharters p  {
   color: #F8FDFD;
}

#id252floridasbestfishingcharters p  {
   color: #1F9CA6;
}

#id108destinfishingchartersyahoonet  {
   top: 1312px;
}

#id200floridasbestfishingcharters p  {
   color: #1F9CA6;
}

#id217destinfishingchartersyahoonet  {
   top: 1283px;
}

#id197destinfishingchartersyahoonet  {
   top: 1266px;
}

#destinfishingchartersyahoocom p a  {
   color: #F9FAFC;
   text-decoration: none;
}

#id47floridasbestfishingcharters p  {
   font: bold 25px/30px Verdana;
   margin: 0px;
   color: #FAFAFB;
   text-align: center;
}

#id73floridasbestfishingcharters p  {
   color: #1F9CA6;
}

#id54destinfishingchartersyahoonet  {
   top: 1102px;
}

#id70destinfishingchartersyahoonet  {
   top: 1130px;
}

#id57floridasbestfishingcharters p  {
   color: #1F9CA6;
}

#id74i8506851396,
#id58i8506851396  {
   visibility: visible;
   position: absolute;
   left: 356px;
   z-index: 4;
   width: 246px;
}

#id140floridasbestfishingcharters  {
   top: 1573px;
}

#id200floridasbestfishingcharters  {
   top: 1154px;
}

#id111floridasbestfishingcharters  {
   top: 1200px;
}

#id160floridasbestfishingcharters  {
   top: 1342px;
}

#id47floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 127px;
   top: 8px;
   z-index: 8;
   width: 705px;
}

#destinfishingchartersyahoocom p  {
   color: #F9FAFC;
}

#areainfobutton,
#aboutusbutton  {
   font: 25px/30px Verdana;
   text-align: left;
   visibility: visible;
   position: absolute;
   left: 745px;
   z-index: 6;
   height: 20px;
}

#destinfishingchartersyahoocom  {
   visibility: visible;
   position: absolute;
   left: 276px;
   top: 136px;
   z-index: 4;
   width: 408px;
}

#id110destindeepseafishing p  {
   color: #0D537F;
}

#id159destindeepseafishing p  {
   color: #F1F4F8;
}

#id56destindeepseafishing p  {
   font: 49px/64px Impact;
   margin: 0px;
   text-align: center;
   color: #50A3E8;
}

#id46destindeepseafishing p  {
   font-size: 59px;
}

#id199destindeepseafishing  {
   top: 1158px;
}

#id159destindeepseafishing  {
   top: 1401px;
}

#id110destindeepseafishing  {
   top: 1204px;
}

#underrightbackgroundpanel  {
   background-image: url(images/underrightbackgroundpanel.jpg);
   z-index: 4;
}

#id194earlysunrisefishing  {
   top: 866px;
}

#underleftbackgroundpanel  {
   background: url(images/underleftbackgroundpanel.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 192px;
   z-index: 4;
   width: 231px;
   height: 518px;
}

#id46destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 87px;
   top: 20px;
   z-index: 7;
   width: 785px;
}

#id134earlysunrisefishing  {
   z-index: 3;
   top: 718px;
}

#id154earlysunrisefishing  {
   top: 931px;
}

#id67earlysunrisefishing  {
   background-image: url(images/id67earlysunrisefishing.jpg);
   top: 718px;
}

#sailfishontheenterprise  {
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 735px;
   width: 302px;
   height: 265px;
   background-repeat: no-repeat;
}

#id51earlysunrisefishing  {
   background-image: url(images/id51.jpg);
   top: 716px;
}

#googleanalyticsliteral  {
   visibility: visible;
   position: absolute;
   left: 23px;
   top: 12px;
   z-index: 9;
   width: 147px;
}

#weatherchannelbutton a  {
   color: #FAFAFB;
}

#i20button,
#i19button  {
   visibility: visible;
   position: absolute;
   top: 1144px;
   z-index: 7;
   width: 162px;
   height: 129px;
}

#winterfishingbutton a  {
   color: #FAFAFB;
}

#tellusaboutyourtrip p  {
   font: 18px/27px Verdana;
   margin: 0px;
   text-align: right;
   color: #FAFAFB;
}

#wundergroundbutton a  {
   color: #FAFAFB;
}

#callus8506851396copy  {
   top: 958px;
}

#galleriemovie4xmedia  {
   left: 239px;
}

#galleriemovie3xmedia  {
   top: 715px;
}

#weatherchannelbutton  {
   font: 18px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 39px;
   top: 312px;
   z-index: 6;
   width: 167px;
   height: 14px;
}

#galleriemovie1xmedia  {
   top: 168px;
}

#galleriemovie2xmedia  {
   top: 441px;
}

#rightbackgroundpanel  {
   background-image: url(images/rightbackgroundpanel.jpg);
   z-index: 5;
}

#galleriemovie5xmedia  {
   left: 564px;
}

#testimoniesbutton a  {
   color: #FAFAFB;
}

#fishspeciesbutton a  {
   color: #FAFAFB;
}

#winterfishingbutton  {
   width: 218px;
   top: 593px;
}

#mapquestmapbutton a  {
   color: #FAFAFB;
}

#leftbackgroundpanel  {
   background: url(images/leftbackgroundpanel.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 192px;
   z-index: 5;
   width: 232px;
   height: 518px;
}

#earlymorningfishing  {
   top: 904px;
   background-image: url(images/earlymorningfishing.jpg);
}

#tellusaboutyourtrip  {
   visibility: visible;
   position: absolute;
   left: 76px;
   top: 560px;
   z-index: 6;
   width: 128px;
}

#i11gallerybutton a  {
   background-image: url(images/11gallerybutton.jpg);
}

#id265i8506851396 p  {
   color: #040B21;
}

#id141i8506851396 p  {
   color: #FAFBFD;
}

#i13gallerybutton a  {
   background-image: url(images/13gallerybutton.jpg);
}

#wundergroundbutton  {
   font: 18px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 64px;
   top: 289px;
   z-index: 6;
   width: 142px;
   height: 18px;
}

#id161i8506851396 p  {
   color: #FFFFFF;
}

#id221i8506851396 p  {
   color: #DDE6F2;
}

#id201i8506851396 p  {
   color: #040B21;
}

#id253i8506851396 p  {
   color: #040B21;
}

#i12gallerybutton a  {
   background-image: url(images/12gallerybutton.jpg);
}

#i10gallerybutton a  {
   background-image: url(images/10gallerybutton.jpg);
}

#boatson,
#rateson  {
   visibility: visible;
   position: absolute;
   left: 746px;
   z-index: 6;
   width: 95px;
   height: 20px;
   background-repeat: no-repeat;
}

#id58i8506851396 p  {
   color: #040B21;
}

#i2gallerybutton a  {
   background-image: url(images/2gallerybutton.jpg);
}

#id44i8506851396 p  {
   color: #50A3E8;
}

#i6gallerybutton a  {
   background-image: url(images/6gallerybutton.jpg);
}

#googlemapbutton a  {
   color: #FAFAFB;
}

#i5gallerybutton a  {
   background-image: url(images/5gallerybutton.jpg);
}

#i1gallerybutton a  {
   background-image: url(images/1gallerybutton.jpg);
}

#fishspeciesbutton  {
   font: 25px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 40px;
   top: 460px;
   z-index: 6;
   width: 165px;
   height: 25px;
}

#i9gallerybutton a  {
   background-image: url(images/9gallerybutton.jpg);
}

#i3gallerybutton a  {
   background-image: url(images/3gallerybutton.jpg);
}

#i7gallerybutton a  {
   background-image: url(images/7gallerybutton.jpg);
}

#testimoniesbutton  {
   width: 181px;
   top: 408px;
}

#id74i8506851396 p  {
   color: #040B21;
}

#mapquestmapbutton  {
   font: 18px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 66px;
   top: 407px;
   z-index: 6;
   width: 139px;
   height: 17px;
}

#i4gallerybutton a  {
   background-image: url(images/4gallerybutton.jpg);
}

#i8gallerybutton a  {
   background-image: url(images/8gallerybutton.jpg);
}

#huntresslittleboy  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 645px;
   width: 251px;
   height: 410px;
   background-repeat: no-repeat;
}

#i10gallerybutton  {
   top: 577px;
   left: 564px;
}

#i13gallerybutton  {
   top: 851px;
}

#id163centerpanel  {
   height: 981px;
}

#i11gallerybutton  {
   top: 714px;
}

#id112i8506851396  {
   top: 1170px;
}

#callus8506851396  {
   top: 324px;
}

#i12gallerybutton  {
   top: 714px;
   left: 563px;
}

#areainfobutton a  {
   color: #FAFAFB;
}

#id161i8506851396  {
   top: 1315px;
}

#id143centerpanel  {
   background-image: url(images/id143centerpanel.jpg);
   height: 1256px;
}

#id201i8506851396  {
   top: 1125px;
}

#id223centerpanel  {
   height: 795px;
   z-index: 4;
}

#id258centerpanel  {
   background-image: url(images/id258centerpanel.jpg);
   height: 542px;
}

#andwhentheyrun p  {
   font-size: 18px;
}

#id204centerpanel  {
   height: 930px;
}

#i9gallerybutton  {
   top: 577px;
}

#i8gallerybutton  {
   top: 577px;
}

#noalibisnappers  {
   visibility: visible;
   position: absolute;
   left: 725px;
   top: 622px;
   z-index: 6;
   width: 235px;
   height: 218px;
   background-repeat: no-repeat;
}

#i6gallerybutton  {
   top: 440px;
   left: 237px;
}

#i2gallerybutton  {
   top: 166px;
   left: 564px;
}

#aboutusbutton a  {
   color: #FFFFFF;
}

#id216uscgsymbol  {
   z-index: 3;
   top: 1332px;
}

#id136uscgsymbol  {
   z-index: 1;
   top: 1725px;
}

#id156uscgsymbol  {
   z-index: 2;
   top: 1552px;
}

#id196uscgsymbol  {
   z-index: 2;
   top: 1300px;
}

#googlemapbutton  {
   font: 18px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 91px;
   top: 384px;
   z-index: 6;
   width: 114px;
   height: 18px;
}

#id44i8506851396  {
   visibility: visible;
   position: absolute;
   left: 290px;
   top: 109px;
   z-index: 6;
   width: 380px;
}

#id74i8506851396  {
   top: 989px;
}

#id58i8506851396  {
   top: 867px;
}

#i3gallerybutton  {
   top: 303px;
   left: 237px;
}

#contactbutton a  {
   color: #FAFAFB;
}

#id107uscgsymbol  {
   z-index: 2;
   top: 1345px;
}

#i7gallerybutton  {
   top: 440px;
   left: 563px;
}

#i5gallerybutton  {
   top: 303px;
   left: 564px;
}

#i1gallerybutton  {
   top: 166px;
}

#i4gallerybutton  {
   top: 303px;
   left: 400px;
}

#gallerybutton a  {
   color: #FAFAFB;
}

#id60centerpanel  {
   height: 682px;
}

#id69uscgsymbol  {
   z-index: 4;
   top: 1164px;
}

#andwhentheyrun  {
   visibility: visible;
   position: absolute;
   left: 22px;
   top: 486px;
   z-index: 6;
   width: 184px;
}

#tommyandcrew p  {
   color: #02082D;
}

#chrisholland p  {
   color: #02082D;
}

#id53uscgsymbol  {
   z-index: 4;
   top: 1136px;
}

#areainfobutton  {
   width: 151px;
   top: 533px;
}

#ericcrabtree p  {
   color: #02082D;
}

#boatsbutton a  {
   color: #FAFAFB;
}

#contactbutton  {
   font: 25px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 96px;
   top: 528px;
   z-index: 6;
   width: 112px;
   height: 19px;
}

#flyingdolphin  {
   background: url(images/flyingdolphin.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 341px;
   height: 548px;
}

#gallerybutton  {
   width: 118px;
   top: 282px;
}

#ratesbutton a  {
   color: #FAFAFB;
}

#jdhankinsii p  {
   color: #02082D;
}

#aboutusbutton  {
   width: 147px;
   top: 222px;
}

#directions p  {
   font-size: 25px;
}

#bigkahunas p  {
   color: #1B0912;
}

#i04button a  {
   background-image: url(images/04button.jpg);
}

#i10button a  {
   background-image: url(images/10button.jpg);
}

#boatsbutton  {
   width: 99px;
   top: 471px;
}

#i14button a  {
   background-image: url(images/14button.jpg);
}

#i17button a  {
   background-image: url(images/17button.jpg);
}

#i18button a  {
   background-image: url(images/18button.jpg);
}

#ratesbutton  {
   width: 99px;
   top: 346px;
}

#i08button a  {
   background-image: url(images/08button.jpg);
}

#i15button a  {
   background-image: url(images/15button.jpg);
}

#i01button a  {
   background-image: url(images/01button.jpg);
}

#i06button a  {
   background-image: url(images/06button.jpg);
}

#i12button a  {
   background-image: url(images/12button.jpg);
}

#i13button a  {
   background-image: url(images/13button.jpg);
}

#cambutton a  {
   color: #FAFAFB;
}

#i19button a  {
   background-image: url(images/19button.jpg);
}

#i07button a  {
   background-image: url(images/07button.jpg);
}

#i09button a  {
   background-image: url(images/09button.jpg);
}

#i11button a  {
   background-image: url(images/11button.jpg);
}

#i05button a  {
   background-image: url(images/05button.jpg);
}

#i20button a  {
   background-image: url(images/20button.jpg);
}

#i16button a  {
   background-image: url(images/16button.jpg);
}

#i21button a  {
   background-image: url(images/21button.jpg);
}

#i02button a  {
   background-image: url(images/02button.jpg);
}

#thehuntress  {
   background: url(images/thehuntress.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 566px;
   top: 0px;
   z-index: 4;
   width: 298px;
   height: 96px;
}

#i03button a  {
   background-image: url(images/03button.jpg);
}

#directions  {
   visibility: visible;
   position: absolute;
   left: 66px;
   top: 358px;
   z-index: 6;
   width: 142px;
}

#i19button  {
   left: 236px;
}

#weather p  {
   font-size: 25px;
}

#i05button  {
   top: 488px;
}

#cambutton  {
   font: 25px/30px Verdana;
   text-align: right;
   visibility: visible;
   position: absolute;
   left: 148px;
   top: 217px;
   z-index: 6;
   width: 58px;
   height: 19px;
}

#i18button  {
   top: 1012px;
   left: 565px;
}

#i02button  {
   top: 357px;
}

#i15button  {
   top: 881px;
}

#i01button  {
   top: 357px;
}

#i17button  {
   top: 1012px;
}

#i14button  {
   top: 881px;
}

#i03button  {
   top: 356px;
}

#i16button  {
   top: 1012px;
}

#i20button  {
   left: 400px;
}

#i08button  {
   top: 619px;
}

#i13button  {
   top: 882px;
}

#i12button  {
   top: 750px;
}

#i21button  {
   top: 1143px;
}

#i09button  {
   visibility: visible;
   position: absolute;
   left: 565px;
   top: 619px;
   z-index: 7;
   width: 162px;
   height: 129px;
}

#i06button  {
   top: 488px;
   left: 566px;
}

#i04button  {
   top: 488px;
   left: 236px;
}

#i07button  {
   top: 619px;
}

#i11button  {
   top: 750px;
}

#i10button  {
   top: 750px;
}

#jimking p  {
   color: #02082D;
}

#rateson  {
   background-image: url(images/rateson.jpg);
   top: 352px;
}

#weather  {
   visibility: visible;
   position: absolute;
   left: 85px;
   top: 263px;
   z-index: 6;
   width: 123px;
}

#boatson  {
   background-image: url(images/boatson.jpg);
   top: 477px;
}

#layer23  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 530px;
   z-index: 1;
   width: 960px;
   height: 270px;
   background-color: #030C21;
   background-image: none;
}

#layer3  {
   background: url(images/layer3.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 134px;
   top: 79px;
   z-index: 5;
   width: 709px;
   height: 35px;
}

#layer4  {
   background: url(images/layer4.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 960px;
   height: 727px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #000033;
}

